#!/bin/bash

dest_path="../FLYAD7_Simulation_Wpf/bin/Debug"
src_path="资料/*"

if [ -e $dest_path ]; then
    rm -rf $dest_path
fi
mkdir -p $dest_path

echo 复制 资料
cp -rf $src_path $dest_path
if [ $? != 0 ]; then
    echo 复制失败
    exit 1
fi

echo 完成